#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = 動的
AggregateMode_static = 静的

# CardinalityEnum
CardinalityEnum_zero = ゼロ
CardinalityEnum_one = 1
CardinalityEnum_many = 多

# ContextMode
ContextMode_warnWhenMissing = コンテキストが欠落しているときエラーを警告する
ContextMode_includeInQuery =  クエリーでコンテキスト必須
ContextMode_infoWhenMissing = コンテキストが欠落しているとき通知

# FacetTypeEnabled
FacetTypeEnabled_automatic = 自動
FacetTypeEnabled_true = 有効
FacetTypeEnabled_false = 無効

# GenerateSQL 
GenerateSQL_asView = すべてのクエリー・アイテムを生成された SQL に表示
GenerateSQL_minimized = 必須クエリー・アイテムだけを生成された SQL に表示

# HighLevelDataType
HighLevelDataType_boolean = ブール値
HighLevelDataType_string = テキスト
HighLevelDataType_integer = 整数
HighLevelDataType_decimal = 10 進数
HighLevelDataType_datetime = タイム・スタンプ
HighLevelDataType_time = 時間
HighLevelDataType_date = 日付
HighLevelDataType_interval = 間隔
HighLevelDataType_array = 通貨
HighLevelDataType_object = バイナリー
HighLevelDataType_period = 期間

# InstanceType
InstanceType_copy = コピー
InstanceType_local = ローカル
InstanceType_missing = 欠落
InstanceType_reference = 参照

# JoinFilterType
JoinFilterType_none = なし
JoinFilterType_in = 中
JoinFilterType_between = 指定の値の間
JoinFilterType_table = 表

# ProParameterMode
ProParameterMode_in = 入力
ProParameterMode_out = 出力
ProParameterMode_inout = 上書き

# QuerySubjectUsage
QuerySubjectUsage_automatic = 自動
QuerySubjectUsage_bridge = ブリッジ
QuerySubjectUsage_summaryQuery = 集計クエリー


# RegularAggregateType
RegularAggregateType_automatic = 自動
RegularAggregateType_none = なし
RegularAggregateType_average = 平均
RegularAggregateType_calculated = 集計して計算
RegularAggregateType_count = 個数
RegularAggregateType_countDistinct = 重複値を除くデータの個数
RegularAggregateType_countNonZero = ゼロ以外の個数
RegularAggregateType_minimum = 最小値
RegularAggregateType_median = 中央値
RegularAggregateType_maximum = 最大値
RegularAggregateType_standardDeviation = 標準偏差
RegularAggregateType_total = 合計
RegularAggregateType_variance = 分散

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = INTERSECT
SetOperation_EXCEPT = EXCEPT

# SetOperationDuplicates
SetOperationDuplicates_remove = 削除
SetOperationDuplicates_preserve = 保持

# SortOrder
SortOrder_ascending = 昇順
SortOrder_descending = 降順

# SortOrderNullPlacement
SortOrderNullPlacement_first = 最初
SortOrderNullPlacement_last = 最後

# SourceCategoryType
SourceCategoryType_calculation = 計算
SourceCategoryType_column = 縦棒グラフ
SourceCategoryType_dimension/measure = ディメンション/尺度
SourceCategoryType_dimension/regular = ディメンション/通常
SourceCategoryType_folder = フォルダー
SourceCategoryType_hierarchy/level = 階層/レベル
SourceCategoryType_hierarchy/parent-child = 階層/親子
SourceCategoryType_level = レベル
SourceCategoryType_measure = 数値データ
SourceCategoryType_namedSet = 名前付きセット
SourceCategoryType_property = プロパティー
SourceCategoryType_table = 表
SourceCategoryType_variable = 変数

# SplitColumnTreatment
SplitColumnTreatment_show = 表示
SplitColumnTreatment_hide = 非表示

# SplitDisplay
SplitDisplay_inline = 改行しない
SplitDisplay_folder = フォルダー

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = ネイティブ
SqlLanguageType_passThrough = 通過

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABLE
TableType_VIEW = VIEW
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = 自動
UsageType_identifier = 識別子
UsageType_attribute = 属性
UsageType_fact = 数値データ

# UseSpecType
UseSpecType_database = データベース
UseSpecType_file = ファイル
UseSpecType_module = モジュール
UseSpecType_dataset = データ・セット
UseSpecType_package = パッケージ


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
